{
  "created": "2026-01-28T11:12:41-07:00",
  "updated": "2026-01-28T11:12:41-07:00",
  "name": "allow-always-list-usr-sbin-networkmanager-connectivity-check-ubuntu-com-80-0",
  "description": "",
  "action": "allow",
  "duration": "always",
  "operator": {
    "operand": "list",
    "data": "",
    "type": "list",
    "list": [
      {
        "operand": "dest.host",
        "data": "connectivity-check.ubuntu.com",
        "type": "simple",
        "list": null,
        "sensitive": false
      },
      {
        "operand": "dest.port",
        "data": "80",
        "type": "simple",
        "list": null,
        "sensitive": false
      },
      {
        "operand": "user.id",
        "data": "0",
        "type": "simple",
        "list": null,
        "sensitive": false
      },
      {
        "operand": "process.path",
        "data": "/usr/sbin/NetworkManager",
        "type": "simple",
        "list": null,
        "sensitive": false
      }
    ],
    "sensitive": false
  },
  "enabled": true,
  "precedence": false,
  "nolog": false
}
